Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange File Storage Dropbox Bundle
Bundle-SymbolicName: com.openexchange.oauth.dropbox
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.fasterxml.jackson.core,
 com.google.common.collect,
 com.openexchange.capabilities,
 com.openexchange.config,
 com.openexchange.database,
 com.openexchange.dispatcher,
 com.openexchange.exception,
 com.openexchange.groupware.ldap,
 com.openexchange.groupware.update,
 com.openexchange.http.deferrer,
 com.openexchange.java,
 com.openexchange.log,
 com.openexchange.net.ssl,
 com.openexchange.net.ssl.config,
 com.openexchange.oauth,
 com.openexchange.oauth.api,
 com.openexchange.oauth.common.osgi,
 com.openexchange.oauth.impl,
 com.openexchange.oauth.scope,
 com.openexchange.osgi,
 com.openexchange.server,
 com.openexchange.session,
 com.openexchange.sessiond.impl,
 com.openexchange.tools.session,
 com.openexchange.tools.sql,
 javax.crypto,
 javax.crypto.interfaces,
 javax.crypto.spec,
 javax.net,
 javax.net.ssl,
 javax.security.auth.x500,
 org.apache.commons.codec,
 org.apache.commons.codec.binary,
 org.apache.commons.codec.digest,
 org.apache.commons.codec.language,
 org.apache.commons.codec.language.bm,
 org.apache.commons.codec.net,
 org.apache.commons.logging,
 org.apache.http,
 org.apache.http.annotation,
 org.apache.http.auth,
 org.apache.http.auth.params,
 org.apache.http.client,
 org.apache.http.client.entity,
 org.apache.http.client.methods,
 org.apache.http.client.params,
 org.apache.http.client.protocol,
 org.apache.http.client.utils,
 org.apache.http.conn,
 org.apache.http.conn.params,
 org.apache.http.conn.routing,
 org.apache.http.conn.scheme,
 org.apache.http.conn.ssl,
 org.apache.http.conn.util,
 org.apache.http.cookie,
 org.apache.http.cookie.params,
 org.apache.http.entity,
 org.apache.http.entity.mime,
 org.apache.http.entity.mime.content,
 org.apache.http.impl,
 org.apache.http.impl.auth,
 org.apache.http.impl.client,
 org.apache.http.impl.conn,
 org.apache.http.impl.conn.tsccm,
 org.apache.http.impl.cookie,
 org.apache.http.impl.entity,
 org.apache.http.impl.io,
 org.apache.http.io,
 org.apache.http.message,
 org.apache.http.params,
 org.apache.http.protocol,
 org.apache.http.util,
 org.osgi.framework,
 org.osgi.util.tracker,
 org.scribe.builder,
 org.scribe.builder.api,
 org.scribe.exceptions,
 org.scribe.extractors,
 org.scribe.model,
 org.scribe.oauth,
 org.scribe.services,
 org.scribe.utils,
 org.slf4j
Bundle-Activator: com.openexchange.oauth.dropbox.osgi.DropboxOAuthActivator
Bundle-ClassPath: .,
 lib/dropbox-core-sdk-3.1.5.jar
Export-Package: com.dropbox.core,
 com.dropbox.core.http,
 com.dropbox.core.oauth,
 com.dropbox.core.v2,
 com.dropbox.core.v2.account,
 com.dropbox.core.v2.auth,
 com.dropbox.core.v2.files,
 com.dropbox.core.v2.users,
 com.dropbox.core.v2.userscommon,
 com.openexchange.oauth.dropbox
Automatic-Module-Name: com.openexchange.oauth.dropbox
